
.img {
  border: 4px black solid;
  opacity: 30%;
}
.selected {
  opacity: 100%;
}
.img:hover {
  opacity: 100%;
  cursor: hand;
}


.img2 {
  border: 4px black solid;
  opacity: 70%;
}

.img_thumb {
  border: 2px black solid;
  width:10rem;
  float: none;
}

.score {
  font-size: 4rem;
	font-weight: 700;
  color: red;
}

.transpa {
  background: #fff;/*transparent;*/
  border: 0;

}

.stamp {
  transform: rotate(12deg);
	color: #555;
	font-size: 4rem;
	font-weight: 700;
	border: 0.25rem solid #555;
	display: inline-block;
	padding: 0.25rem 1rem;
	text-transform: uppercase;
	border-radius: 1rem;
	font-family: 'Courier';

  -webkit-mask-size: 944px 604px;
  mix-blend-mode: multiply;

  margin:1em;
}

.perdu {
  color: #D23;
  border: 0.5rem double #D23;
  transform: rotate(3deg);
	-webkit-mask-position: 2rem 3rem;
}

.gagné {
	color: #0A9928;
	border: 0.5rem solid #0A9928;
	-webkit-mask-position: 13rem 6rem;
	transform: rotate(-14deg);
  border-radius: 0;
}

.égalité {
	color: #555;
	border: 0.25rem solid #555;
	transform: rotate(12deg);
}
